Subject: Re: Machiavellianism

From: George Dafermos <[email-masked]>
Date: Mon, 22 Apr 2002 9:04:56 EST

Hi Carl,

The idea is striking and very well articulated indeed and it's also great
that Carl S. has joined the team. I especiallly favour the use of the term
eco environmentalism as an emerging force (arising from changing
mentality)that seeks to replace the kinda ill-defined historic materialism.

However, I still haven't got your thoughts on the previous piece I sent
through but I do have something interesting and fresh: have you noticed a
thread going on in Slashdot.org by the name of "Globalism, Corporatism, and
open source"? The URL is :
http://slashdot.org/features/02/04/04/1953218.shtml?tid=126

and I also came across a thought provoking paper on First Monday titled:
Can the Internet help slow environmental decline. Even thought it's not
that fresh as the above, there are a few good ideas there to check out.

George

----------------------------------------------------------
On Mon, 22 Apr 2002 09:50:40 +0900 Carl Vilbrandt wrote:

> George -  Just another piece ....
> 
> 
> > One of the outcomes of this work shop is that he has
> 
> > begun colabrating on a book called "Organis" that  updateds the theory
> > of history materialism to eco enviromentalism elevating the value of
> > digial information above that of materials and processes.  The book is
> > suggesting that the
> 
> Machiavellianism that predominates current social structures	be
> replaced by rational determinism , that creates rational self regulating
> organisms social structures.	The book is suggesting a merging of large
> government, business and education in to small groups that are self
> regulating decentralized evolving symbiotic organistic groups similar to
> organizations seen in the complex mirco rule based structures in nature,
> that behave and function as very large organizations when needed.

------------------------------------------------------------------------
**Special Offer**
Get 30 days free of ShareHQ, the new way to share information, access files, and manage team projects anytime, anywhere using just a web browser.  It is fast, easy, and secure.  Goto http://www.sharehq.com and get your free 30 day trial today!